<!doctype html>
<html lang="en">
   <head>
      <!-- Required meta tags -->
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <!-- Bootstrap CSS -->
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
      <!-- Font Awesome-->
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
      <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.13.0/css/all.css">
      <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/js/all.min.js"></script>
      <!-- Font -->
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
      <link rel="stylesheet" href="../views/assets/css/beranda.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="../views/assets/js/jawab.js"></script>

      <link rel="stylesheet" href="../views/assets/css/jawaban.css">
     
      <title>comment Jawaban</title>
   </head>
   <body>

      <!-- Navbar -->
      <section class="navigasi">
         <nav class="navbar navbar-expand-lg navbar-beranda">
            <div class="container">
               <a class="navbar-brand" href="../dashboard">
               <img src="../views/assets/images/banner/logo.svg" alt="" width="140" >
               </a>
               <!-- navbar kanan -->
               <div class="collapse navbar-collapse flex-grow-1 text-right" id="myNavbar">
                  <ul class="navbar-nav navbar-right ml-auto flex-nowrap">
                     <li class="nav-item">
                        <div class="search"> <input type="text" class="form-control" placeholder="Cari"> <button class="btn-search "><i class="fa fa-search"></i></button> </div>
                     </li>
                     <li class="nav-item">
                        <div class="circle-button"><i class="far fa-bell"></i></div>
                     </li>
                     <li class="nav-item">
                        <a class="nav-link" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <img src="https://s3.eu-central-1.amazonaws.com/bootstrapbaymisc/blog/24_days_bootstrap/fox.jpg" class="img-circle">
                        </a>
                        <div class="dropdown-menu" >
                           <div class="profile-wrap">
                              <a class="dropdown-pict" id="coba" href="#">  <img src="https://s3.eu-central-1.amazonaws.com/bootstrapbaymisc/blog/24_days_bootstrap/fox.jpg" class="img-circle-big"> </a>
                              <div class="setting-title">Nama <br> asasass </div>
                           </div>
                           <div class="menu-profile">
                              <a class="dropdown-item" href="../profile"> View Info Profile</a>
                              <a class="dropdown-item" href="../profile/berlangganan">Berlangganan</a>
                              <a class="dropdown-item" href="../logout">Logout</a>
                           </div>
                        </div>
                     </li>
                  </ul>
               </div>
            </div>
         </nav>
      </section>
      

      <section class= "pertanyaan">
         <div class="container">
            <!-- Pertanyaan -->
            <div class="row">
               <!-- Foto Profil Isi -->
               <div class="col-lg-1">
                  <img class="img-beranda" src="http://pre14.deviantart.net/1846/th/pre/f/2012/322/c/0/face_illusion_by_west_ninja-d5lc6w2.jpg" alt="" />
               </div>
               <div class="col-lg-10">
               <!-- Setting -->
               <a class="setting" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <img src="../views/assets/images/options.svg" class="img-setting" width="24px">
               </a>
                  <div class="dropdown-menu" id="menu-setting">
                     <a class="dropdown-setting" href="#"> <i class="far fa-share-square" ></i> Bagikan</a>
                     <a class="dropdown-setting" href="#"><i class="far fa-save"></i> Simpan</a>
                     <a class="dropdown-setting" href="#"><i class="far fa-bell"></i> Beritahu Perubahan</a>
                     <a class="dropdown-setting" href="#"><i class="far fa-frown"></i> Tidak tertarik</a>
                     <a class="dropdown-setting" href="#"><i class="far fa-flag"></i> Laporkan</a>
                  </div>
                  <!-- Keterangan Profile -->
                  <div class=profile-bar>
                     <div class="profile-nama"> <%= username %>  </div>
                     <span class="profile-jenis">Forum</span>
                     <div class="profile-jurusan"> S1 Teknik Arsitektur</div>
                  </div>
               </div>
            </div>
            <!-- Vote -->
            <div class="row" >
               <div class="col-lg-1">
                  <div class ="vote">
                     <div class="like">
                        <button><img src="../views/assets/images/up.svg" alt=""></button>
                     </div>
                     <div class="count-vote">
                        35
                     </div>
                     <div class="dislike">
                        <button><img src="../views/assets/images/down.svg" alt=""></button>
                     </div>
                  </div>
               </div>
               <!-- isi pertanyaan/Forum -->
               <div class="col-sm-8 col-lg-10" style=" padding-bottom: 20px;border-bottom: 1px solid black;">
                  <div class="konten">
                     <%= title %> 
                  </div>
                  <!-- Preview Isi max 3 kalimat -->
                  <div>
                     <%- question %> 
                  </div>
                  <!-- Kategori Pertanyaan/forum -->
                  <ul class="tag-kategori">
                     <li class="kategori"> Sejarahssss </li>
                     <li class="kategori"> Teknik </li>
                  </ul>
                  <!-- button jawab -->
                  <a href="commentPertanyaan.html">
                     <button class="btn-answer" id="tombolJawab" value="show">
                        Jawab
                     </button>
                  </a>
                  <div class="konten-time">
                     2 menit yang lalu
                  </div>
               </div>
            </div>
         </div>
      </section>
      
      <!-- Komentar pertanyaan -->
      <div>
         <div class="commentPertanyaan">
            <div class="container" style="margin-right: 0px; padding-right: 0px;">
               <div class="row">
                  <div class="col-1">
                     <img class="img-beranda" src="http://pre14.deviantart.net/1846/th/pre/f/2012/322/c/0/face_illusion_by_west_ninja-d5lc6w2.jpg" alt="" />
                  </div>
                  <div class="col-10" style="padding-left: 50px;">
                     <!-- USERNAME -->
                     <div class="profile-nama">Nama</div>
                     <div class="profile-jurusan">S1 Sastra Indonesia</div>
                  </div>
               </div>
               
               <div class="row" >
                  <div id="jawaban">
                     <p>
                        Disiplin sastra bandingan lahir di Perancis pada abad ke-18. Salah seorang pelopornya ialah Jean Marie Carre.
                     </p>
                 </div>
               </div>
   
               <div class="row" style=" padding-bottom: 20px;border-bottom: 1px solid black;">
                  <div style="margin-left: 5px;">
                     <h5>Referensi</h5>
                     <p>
                        - http://citraindonesiaku.blogspot.com/2012/02/soal-dan-jawaban-tugas-mata-kuliah.html
                     </p>
                  </div>
                  <div>
                     <span>
                        <span><button><img src="../views/assets/images/up.svg" alt=""></button></span>
                        <span><button><img src="../views/assets/images/down.svg" alt=""></button></span>
                        <span>46 </span><span>suara</span>
                        <span><button class="profile-nama" style="margin-left: 20px;" id="Reply1">Reply</button></span>
                     </span>
                     <span style="margin-left: 280px;">
                        <span><button><img src="../views/assets/images/share.svg" alt=""></button></span>
                        <span><button><img src="../views/assets/images/report.svg" alt=""></button></span>
                     </span>
                  </div>

                  <div id="inputReply1">
                     <div class="input-group mb-3">
                        <input type="text" class="iniReply" placeholder="Jawab">
                        <span class="input-group-text" id="basic-addons1"><img src="../views/assets/images/comment.png" alt=""></span>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>


      <!-- Komentar pertanyaan -->
      <div>
         <div class="commentPertanyaan">
            <div class="container" style="margin-right: 0px; padding-right: 0px;">
               <div class="row">
                  <div class="col-1">
                     <img class="img-beranda" src="http://pre14.deviantart.net/1846/th/pre/f/2012/322/c/0/face_illusion_by_west_ninja-d5lc6w2.jpg" alt="" />
                  </div>
                  <div class="col-10" style="padding-left: 50px;">
                     <!-- USERNAME -->
                     <div class="profile-nama">Nama</div>
                     <div class="profile-jurusan">S1 Sastra Indonesia</div>
                  </div>
               </div>
               
               <div class="row" >
                  <div id="jawaban">
                     <p>
                        Menurut Bassnett (1993:12), nama sastra bandingan berasal dari suatu seri antologi Perancis yang terbit pada tahun 1816 dengan judul Cours de Litterature Comparee. Istilah dalam versi Jermannya Vergleichende Literaturgeschichte yang muncul pertama kali dalam buku karangan Moriz Carriere pada tahun 1854, sedangkan dalam bahasa Inggris diperkenalkan oleh Matthew Arnold pada tahun 1848. Jadi, sastra bandingan dapat dikatakan masih muda. Pada awalnya studi sastra bandingan berasal dari studi bandingan ilmu pengetahuan, kemudian lahir studi bandingan agama, baru kemudian lahir sastra bandingan (Darma, 2003:8)
                     </p>
                 </div>
               </div>
   
               <div class="row" style=" padding-bottom: 20px;border-bottom: 1px solid black;">
                  <div style="margin-left: 5px;">
                     <h5>Referensi</h5>
                     <p>
                        1. http://andryisme.blogspot.com/2018/01/sejarah-perkembangan-dan-fokus-kajian.html
                     </p>
                  </div>
                  <div>
                     <span>
                        <span><button><img src="../views/assets/images/up.svg" alt=""></button></span>
                        <span><button><img src="../views/assets/images/down.svg" alt=""></button></span>
                        <span>46 </span><span>suara</span>
                        <span><button class="profile-nama" style="margin-left: 20px;" id="Reply2">Reply</button></span>
                     </span>
                     <span style="margin-left: 280px;">
                        <span><button><img src="../views/assets/images/share.svg" alt=""></button></span>
                        <span><button><img src="../views/assets/images/report.svg" alt=""></button></span>
                     </span>
                  </div>

                  <div id="inputReply2">
                     <div class="input-group mb-3">
                        <input type="text" class="iniReply" placeholder="Jawab">
                        <span class="input-group-text" id="basic-addons1"><img src="../views/assets/images/comment.png" alt=""></span>
                     </div>
                  </div>

               </div>
            </div>
         </div>
      </div>


      <!-- tombol comment Jawaban -->
      <div id="jawabPertanyaanIni">
         <form action="#" action="">
            <div class="commentPertanyaan">
               <div class="container">
                  <div class="row">
                     <div class="col-1">
                        <img class="img-beranda" src="http://pre14.deviantart.net/1846/th/pre/f/2012/322/c/0/face_illusion_by_west_ninja-d5lc6w2.jpg" alt="" />
                     </div>
                     <div class="col-10" style="padding-left: 50px;">
                        <!-- USERNAME -->
                        <div class="profile-nama">Nama</div>
                        <div class="profile-jurusan">S1 Sastra Indonesia</div>
                     </div>
                  </div>
      
                  <div class="row">
                     <a href="commentPertanyaan.html">
                        <div class="input-group mb-3">
                           <input type="text" class="referensi" placeholder="Jawab">
                           <span class="input-group-text" id="basic-addons1"><img src="../views/assets/images/comment.png" alt=""></span>
                        </div>
                     </a>
                  </div>
               </div>
            </div>
         </form>
      </div>
      
      <div id="backToTop"></div>

      <script src="../views/assets/js/displayJawab.js"></script>
      <!-- Optional JavaScript -->
      <!-- Popper.js first, then Bootstrap JS -->
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/js/bootstrap.min.js" integrity="sha384-oesi62hOLfzrys4LxRF63OJCXdXDipiYWBnvTl9Y9/TRlw5xlKIEHpNyvvDShgf/" crossorigin="anonymous"></script>
   </body>